package com.cweb.config;

import javax.annotation.Resource;
import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;
import javax.servlet.annotation.WebListener;

@WebListener
public class ConfigListener implements ServletContextListener {

	@Resource
	private SysConfig sysConfig;
	
	@Override
	public void contextInitialized(ServletContextEvent sce) {
		 SysConst.setSysConfig(sysConfig);
	}

	@Override
	public void contextDestroyed(ServletContextEvent sce) {
	}

}
